{
	"credit": "Made by betaklerik with Blockbench",
	"parent": "item/generated",
	"textures": {
		"layer0": "./items/paper",
		"particle": "./transparent_icon"
	},
	"display": {
		"thirdperson_righthand": {
			"translation": [0, 3, 1],
			"scale": [0.5, 0.5, 0.5]
		},
		"thirdperson_lefthand": {
			"translation": [0, 3, 1],
			"scale": [0.5, 0.5, 0.5]
		},
		"firstperson_righthand": {
			"rotation": [0, -90, 25],
			"translation": [1.13, 3.2, 1.13],
			"scale": [0.5, 0.5, 0.5]
		},
		"firstperson_lefthand": {
			"rotation": [0, -90, 25],
			"translation": [1.13, 3.2, 1.13],
			"scale": [0.5, 0.5, 0.5]
		},
		"ground": {
			"translation": [0, 2, 0],
			"scale": [0.5, 0.5, 0.5]
		},
		"head": {
			"rotation": [0, 180, 0],
			"translation": [0, 13, 7],
			"scale": [2, 2, 1]
		},
		"fixed": {
			"rotation": [0, 180, 0],
			"translation": [0, 0, -1],
			"scale": [2, 2, 2]
		}
	}
}